Bug 9053 - Sparc 2 install problems
Sparc 2 install problems
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
sparc Linux
medium Severity high
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-01 19:12 EST by Andrew Norris
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-14 12:27:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andrew Norris 2000-02-01 19:12:27 EST
Very similar to bug #8921:

I get the same "termination" after the ldconfig file is loaded, however
I find I get this with a CDROM install, a hard-disk install and also
an ftp install. In all these cases I boot from the floppy, and select
the source from the menu.
Comment 1 Michael Fulbright 2001-09-14 12:27:40 EDT
SPARC is not a supported platform.

Note You need to log in before you can comment on or make changes to this bug.